

/* Mainmenu */
menu-activate="開始";
menu-activate-for="時間を指定して開始";
menu-deactivate="停止";
menu-active-for="残り";
menu-infinitely="無限";
menu-end-at="停止時間";
menu-activated-since="動作時間";
menu-review-app="レビュー";
menu-quit-app="終了";

/* Settings */
menu-settings="設定";
menu-autostart="自動起動";
menu-activate-at-start="起動時に開始";
menu-activate-with-left-click="左クリックで動作を切り替え";
menu-allow-screensaver="スクリーンセーバーを許可";
menu-colored-icon="色付きアイコン";
menu-acoustic-feedback="聴覚フィードバック";
menu-deactivate-on-screen-lock="ロック画面でスリープが可能";
menu-deactivate-on-low-battery="低バッテリーで非アクティブ化";

/* Notifications */
note-app-is-running-title="Theineが開始されました";
note-app-is-running-text="メニューバーに表示";
note-button-ok="OK";
note-left-click-activated="左クリックがアクティブになりました。 Theineのメニューにアクセスするには、右クリックします。";

/* Growth */
note-app-review-title-prefix="あなたは好きです"; /* ... the app? */
note-app-review-text="App Storeで評価していただけますか？ あなたの評価が私達の力になります。";
note-button-review="今すぐ評価する";
note-button-cancel="結構です";

/* Onboarding */
onboard-welcome-to="へようこそ\n";
onboard-launch-button="行こう";

/* New */
enable="開始";
enable-for="時間を指定して開始";
enabled-for="残り";
enabled-since="動作時間";
